Comment 10 for bug 411890

Andreas Olsson (andol) wrote :

Ok, let me try again...

Also, according to the (not entirely new) comment to http://bugs.php.net/bug.php?id=46744 autoconf 2.13 it sounds as if 2.13 is the only supported version of autoconf.

Even using the SVN version of PHP autoconf 2.13 seems like the prefered choice: http://www.php.net/svn.php